Activity log for bug #1295346

Date Who What changed Old value New value Message
2014-03-20 20:04:51 Tyler Hicks bug added bug
2014-03-20 20:05:08 Tyler Hicks bug task added apparmor (Ubuntu)
2014-03-20 20:05:20 Tyler Hicks apparmor (Ubuntu): importance Undecided Medium
2014-03-20 20:05:24 Tyler Hicks apparmor (Ubuntu): status New Triaged
2014-03-26 18:56:31 Tyler Hicks apparmor: status Triaged In Progress
2014-03-26 18:56:36 Tyler Hicks apparmor: assignee Tyler Hicks (tyhicks)
2014-03-27 02:02:29 Tyler Hicks summary Python utils lack support for bare file rules Python utils lack support for path rules using the file keyword
2014-04-04 02:58:10 Tyler Hicks apparmor (Ubuntu): assignee Tyler Hicks (tyhicks)
2014-04-04 02:58:14 Tyler Hicks apparmor (Ubuntu): status Triaged In Progress
2014-04-04 02:59:58 Launchpad Janitor branch linked lp:apparmor
2014-04-04 08:53:35 Launchpad Janitor apparmor (Ubuntu): status In Progress Fix Released
2014-05-29 18:59:44 Christian Boltz apparmor: status In Progress Fix Committed
2014-05-30 06:57:52 Marc Deslauriers nominated for series Ubuntu Trusty
2014-05-30 06:57:52 Marc Deslauriers bug task added apparmor (Ubuntu Trusty)
2014-05-30 06:57:52 Marc Deslauriers nominated for series Ubuntu Utopic
2014-05-30 06:57:52 Marc Deslauriers bug task added apparmor (Ubuntu Utopic)
2014-05-30 06:58:10 Marc Deslauriers apparmor (Ubuntu Trusty): status New Fix Released
2014-05-30 09:03:53 Steve Beattie apparmor: milestone 2.9.0
2014-10-17 23:28:59 Steve Beattie apparmor: status Fix Committed Fix Released